.paragraph--type--reviews {

  @include size-xs {
    margin: 70px 0;
  }

  @include size-m {
    margin: 150px 0;
  }

  .field--name-field-title {
    @extend .h2-title;
  }

  .field--name-field-reviews-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    > .field__item {
      margin: 15px;

      @include size-xs {
        width: 100%;
      }

      @include size-m {
        width: calc(33% - 35px);
      }

      .field--name-field-reviews-text {
        position: relative;
        background: $secondary-bg-grey;
        padding: 80px 30px 35px;
        margin-bottom: 30px;

        p {
          color: $color-grey;
          font-size: 14px;
          line-height: 21px;
        }

        &:before {
          content: "";
          position: absolute;
          top: 25px;
          left: 30px;
          display: block;
          width: 40px;
          height: 45px;
          background: url("../img/rev.svg") no-repeat center;
        }
      }
      .paragraph--type--reviews-name-box {
        display: flex;
        flex-wrap: wrap;
        justify-content: start;

        .field--name-field-name {
          padding-right: 10px;
          color: #000000;
          font-size: 21px;
          line-height: 31px;
          letter-spacing: 0.02em;
        }

        .field--name-field-company {
          color: $main-clr;
          font-size: 21px;
          line-height: 31px;
          letter-spacing: 0.02em;
        }
      }

    }
  }
}
